@charset "utf-8";
/* for bootstrap */
@media print {
  a[href]:after {
    content: "";
  }
  abbr[title]:after {
    content: "";
  }
}

body {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
	color: #333333;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}
img {
	max-width: 100%;
}
ul, li, dl, dt, dd {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
a {
	outline: 0px none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

a, a:link, a:visited, a:active {
	outline: 0px none;
	font-weight: bold;
	text-decoration: none;
	-webkit-touch-callout: none;
}

.btn-gray, a.btn-gray {
	background-color: #9c9c9c;
	color: #FFFFFF;
	font-weight: 600;
}
.btn-gray:hover {
	color: #FFFFFF;
	background-color: #7C7C7C;
}
.btn-facebook, a.btn-facebook {
	background-color: #3b5b99;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
.btn-facebook:hover, a.btn-facebook:hover {
	color: #FFFFFF;
	background-color: #304A7A;
}

.break {
	-ms-word-break: break-all;
	word-break: break-all;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	
	overflow-wrap: break-word;
	word-wrap: break-word;
}
.nowrap {
	white-space: nowrap;
}

.ellipsis {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis; /* Required for IE8 */
    -o-text-overflow: ellipsis; /* Required for Opera */
    text-overflow: ellipsis;
}
.hide {
	display: none;
}
  
.show {
	display: block;
}
.clear {
	clear: both;
	float: none;
}

.indent {
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.w100 {
	width: 100%;
}
.w50 {
	float: left;
	width: 50%;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt60 {
	margin-top: 60px;
}
.ml3 {
	margin-left: 3px;
}
.ml8 {
	margin-left: 8px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr17 {
	margin-right: 17px;
}
.mb10 {
	margin-bottom: 10px;
}
.mlr5 {
	margin-right: 5px;
	margin-left: 5px;
}
.mlr10 {
	margin-right: 10px;
	margin-left: 10px;
}
.mlr15 {
	margin-right: 15px;
	margin-left: 15px;
}
.mlr20 {
	margin-right: 20px;
	margin-left: 20px;
}
.mlr40 {
	margin-right: 40px;
	margin-left: 40px;
}

.form-control.inline {
	display: inline-block;
	width: auto;
}
label {
	font-weight: normal;
	margin-right: 20px;
}
.form-error-right, .form-error-top {
	background-color: #DD675C;
	display: inline-block;
	line-height: 32px;
	color: #FFFFFF;
	padding-right: 30px;
	padding-left: 30px;
	position: relative;
	display: none;
}
.form-error-right {
	margin-left: 8px;
}
.form-error-top {
	margin-bottom: 8px;
}
.form-error-right:after {
	content: '';
	position: absolute;
	top: 10px;
	left: -8px;
	border-top-width: 6px;
	border-bottom-width: 6px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #DD675C;
}
.form-error-top:after {
	content: '';
	position: absolute;
	bottom: -8px;
	left: 20px;
	border-top-width: 8px;
	border-right-width: 6px;
	border-left-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #DD675C;
	border-right-color: transparent;
	border-left-color: transparent;
}

#headerWrap {
	background-image: url(../images/header-bg.png);
	background-repeat: repeat-x;
	padding-top: 15px;
	background-color: #92E3E3;
	margin-bottom: 20px;
}
#header {
	height: 90px;
	clear: both;
	float: none;
	width: 942px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/head-inner-bg.png);
	background-repeat: no-repeat;
	background-position: 100% 0px;
}
#header a.logo {
	float: left;
}
#header h1.lead {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-image: url(../images/header-lead.png);
	background-repeat: no-repeat;
	display: block;
	height: 66px;
	width: 450px;
	margin: 0px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}


#contents {
	clear: both;
	width: 942px;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
#contents #side {
	background-image: url(../images/side-bg.png);
	background-repeat: repeat-y;
	float: left;
	width: 210px;
	margin-right: 11px;
	overflow: hidden;
	margin-bottom: 20px;
}
#contents #main {
	float: left;
	margin-bottom: 20px;
	width: 721px;
}


#contents #main .paging {
	background-color: #F8F8F8;
	border: 1px solid #DBDBDB;
	padding: 10px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
#contents #main .paging a {
	background-color: #FFFFFF;
	border: 1px solid #DBDBDB;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #0065B2;
}
#contentsWrap #contents #main .paging a.now {
	color: #FFFFFF;
	background-color: #D7463C;
}
#footerWrap {
	background-image: url(../images/footer-bg.png);
	background-repeat: repeat-x;
}



#footer {
	clear: both;
	float: none;
	width: 942px;
	margin-right: auto;
	margin-left: auto;
	height: 28px;
	color: #FFFFFF;
	padding-top: 2px;
}
#footer   .navi  {
	white-space: nowrap;
	float: right;
}
#footer  .navi  a  {
	margin-right: 8px;
	padding-right: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8DA9A9;
	font-weight: normal;
}
#footer  .navi  a:last-child  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

table.infoTable {
	border-collapse: collapse;
	width: 100%;
}
table.infoTable th {
	background-color: #F5F5F5;
	padding: 10px;
	text-align: center;
	width: 140px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DFDFDF;
	border-right-color: #FFFFFF;
	border-bottom-color: #DFDFDF;
	border-left-color: #FFFFFF;
}
table.infoTable td {
	padding: 10px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DFDFDF;
}
table.tbl-responsive tr {
	display: block;
}
table.tbl-responsive th, table.tbl-responsive td {
	display: list-item;
	width: auto;
	list-style-type: none;
}
table.tbl-responsive th {
	text-align: left;
}
table.tbl-responsive td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h2.pageTitle {
	clear: both;
	float: none;
	padding-bottom: 10px;
	height: 50px;
	width: 900px;
}
h2.pageTitle a {
	float: right;
	margin-top: 15px;
}
h3.pageTitle {
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding: 10px;
}
a.icon-circle {
	padding-left: 20px;
	position: relative;
}
a.icon-circle:before {
	content: '●';
	color: #E8546B;
	font-size: 66%;
	position: absolute;
	left: 3px;
	top: 2px;
}
.flex-line-right {
	position: relative;
}
.flex-line-right:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	z-index: -100;
}
.flex-line-right span {
	background-color: white;
	display: inline-block;
	padding-right: 0.5em;
}
.ul-dot {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bcbcbc;
}
.ul-solid {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bcbcbc;
}
hr.dotted {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9b9b9b;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 1px;
	line-height: 1px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	display: block;
	clear: both;
	float: none;
}

.page2top a {
	font-size: 11px;
	display: block;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FFFFFF;
	background-color: #F6B561;
	padding-right: 5px;
	padding-left: 5px;
	white-space: nowrap;
}


.error {
	background-color: #FFF2F2;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.info {
	background-color: #F2F8FF;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #0066FF;
	text-align: center;
}
.caution {
	color: #FF3300;
}
